<?
//*********************************************************************************
// Original Website By : Niadesain.com Di Jual melalui http://niadesain.com 
// Please Call / SMS : 081384745483 (support@niadesain.com)
// Niadesain.com - Jasa Peembuatan Website Termurah dan Terlengkap
//*********************************************************************************
?>
<?
 $db->insert("click", "", "'$ref', '$clientdate', '$clienttime', '$clientbrowser', '$REMOTE_ADDR', '$clienturl', ''");
?>
<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td><div align="left">
      <p align="center" class="style13"><span class="cc01">
        <?
 
$db->select("title, maintext", "content", "published=1 and catid=40");
$ttl = $db->result(0, "title");	
$te = $db->fetch_array();
$tot = $db->num_rows();
for($i=0;$i<$tot;$i++) {
	//echo "<h3>".$db->result($i, "title")."</h3>";
	echo $db->result($i, "maintext");	
	echo "<p>&nbsp;</p>";
	
}		 	
	
?> 
      </span></p>
    </div></td>
  </tr>
</table>
